Click or drag to resize
ObjectTableAddLinearDimension Method (LinearDimension, ObjectAttributes)

[Missing <summary> documentation for "M:Rhino.DocObjects.Tables.ObjectTable.AddLinearDimension(Rhino.Geometry.LinearDimension,Rhino.DocObjects.ObjectAttributes)"]

Namespace: Rhino.DocObjects.Tables
Assembly: RhinoCommon (in RhinoCommon.dll) Version: 5.1.50000.0 (5.0.20693.0)
Syntax
public Guid AddLinearDimension(
	LinearDimension dimension,
	ObjectAttributes attributes
)

Parameters

dimension
Type: Rhino.GeometryLinearDimension

[Missing <param name="dimension"/> documentation for "M:Rhino.DocObjects.Tables.ObjectTable.AddLinearDimension(Rhino.Geometry.LinearDimension,Rhino.DocObjects.ObjectAttributes)"]

attributes
Type: Rhino.DocObjectsObjectAttributes

[Missing <param name="attributes"/> documentation for "M:Rhino.DocObjects.Tables.ObjectTable.AddLinearDimension(Rhino.Geometry.LinearDimension,Rhino.DocObjects.ObjectAttributes)"]

Return Value

Type: Guid

[Missing <returns> documentation for "M:Rhino.DocObjects.Tables.ObjectTable.AddLinearDimension(Rhino.Geometry.LinearDimension,Rhino.DocObjects.ObjectAttributes)"]

See Also